@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;
	background-color: #ecf5fa;
	height: 100%;
	width: 100%;
}

#topBar {
	background-color: #0584c6;
	height: 110px;
	width: 100%;
}
#top {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	height: 110px;
	text-align: left;
}
#menuBar {
	background-color: #173646;
	height: 50px;
	width: 100%;
	z-index: 10;
	position: absolute;
}
#menu {
	height: 50px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
#bannerBar {
	background-color: #dbecf6;
	height: 320px;
	width: 100%;
	margin-top: 50px;
}
#banner {
	height: 320px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
#contentBar {
	width: 100%;
	height: 550px;
}
#content {
	font-family: 'PT Sans', sans-serif;
	width: 890px;
	margin-right: auto;
	margin-left: auto;
	color: #333;
	padding: 30px;
	height: 100%;
}
#footerBar {
	background-color: #1b4154;
	height: 75px;
	width: 100%;
	position: fixed;
	bottom: 0px;
}
#footer {
	height: 65px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
}
